<!DOCTYPE html>
<html lang="en">
    <div style="background-image: url(https://marketplace.canva.com/EAD2962NKnQ/2/0/800w/canva-rainbow-gradient-pink-and-purple-zoom-virtual-background-98aZLNQxJXg.jpg);" width="500" height="500">
  
<head>
    <title>Bootstrap</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  </head>
  <body>
  
  <div class="container">
    <h1>Wenslijst:</h1>
    <p>Hier kan je dingen toevoegen aan de lijst!</p>      
        
    <div class="row">
      <div class="col-sm-6" style="background-color:pink;" >
       <h2>Toegevoegde items:</h2>
       <p>- Een bos bloemen</p>  
       <p>- Een bos bloemen</p>  
       <p>- Een bos bloemen</p>  
      </div>
      
      <link href="wenslijst.css" rel="stylesheet">
    </div>
  </div>
      

<div>
  <h1>Wenslijst</h1>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <form id="shoppingForm">
  <input id="addToList" type="text" />
  <button type="submit">Toevoegen</button>
  </form>

  <!--<ul id="myList">
    <li id="ulToMove">!!To Move!!!!</li>
    <li>Not to Move</li>
  </ul>
  <button id="moveBtn">Move</button>-->
  
  <ul id="shoppinglist">
  <li></li>
  </ul>
  
  
  <ul id="shoppingForm">
  </ul>
 


    <script src="jquery-3.5.1.js"></script>
    <script>
  
  $("#shoppingForm").on('submit', function(event){
      var text = $('#addToList').val();
      $('#shoppinglist').append('<li>' + text + '</li>');
      $('#addToList').val();
      $('#addToList').val('');
      event.preventDefault();
    });

    $('#shoppinglist').on('dblclick', 'li', function(){
        $(this).remove();
    });
     
      $("#moveBtn").click(function () {
      var ulToMove = $("#ulToMove");

       $("#myList").append(ulToMove);
      });
      

      $("#addItemBtn").click(function (e) {
      e.preventDefault();

      var elementToAdd = $("<li>Test <button class='deleteBtn'>Del</button></li>");
  
      $("#myList").append(elementToAdd);
      });
  </script>
  <hr />
</div>



<div class="container">
    <link href="Login.css" rel="stylesheet">
    <a button class="terugbtn" href="weddingplanner.html">Terug</a>
</div>
</html>

<!--$("shoppingForm").on("click", ".deleteBtn", function () {
  $(this).remove();
});